/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	br.small {
		display: none;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.router-item-environment .grid-item-headline {
		align-items: center;
		margin-bottom: 0;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
